/*
	Autor: José Luis Rodriguez
	Mail: jrodriguez@bincodex.com
	Web: https://bincodex.com
	Fecha: 2019-04-12 16:13:34
*/


.infoWin-wn {
	border: 0px solid red;
	background: #babdb6;
	margin-top: 1.5rem;
	padding: 1rem;
	border-radius: 0.5rem;
	transition: all 1s;
	overflow-x: hidden;
	position: absolute;
	width: 238px;
	height: 243px;
	box-shadow: 2px 2px 5px #000, -2px -2px 5px #000;
	padding: 10px;
	margin-left: -223px;
}


.infoWin-wn:before {
	position: fixed;
	display: inline-block;
	border: 1rem solid transparent;
	border-bottom: 1rem solid #babdb6;
	margin-top: -2.6rem;
	content: '';
	margin-left: 90px;
}


.infoWin-tit {
	border-radius: 0.5rem 0.5em 0 0;
	border: 1px solid #888a85;
	background: #fff;
	padding: 5px;
}


.infoWin-cnt {
	border-left: 1px solid #888a85;
	border-right: 1px solid #888a85;
	border-bottom: 1px solid #888a85;
	background: #fff;
	height: 88%;
	border-radius: 0 0 0.5rem 0.5em;
	padding: 5px 3px 0 3px;
	overflow-y: scroll;
}

#search-one{
	top: -602px;
	right: 0px;
	background: var(--pr2);
	border: 1px solid red;
	width: 320px;
	height: 600px;
	position: fixed;
	z-index: 100;
	transition: all 0.4s ease-in-out;
}


#process-load{
	border: 0px solid blue;
	width: 320px;
	height: 350px;
	right: 0px;
/*	bottom: 30px;*/
	bottom: -352px;
	position: fixed;
	background: var(--pr2);
	z-index: 200;
	transition: all 0.3s ease-in-out;
}

#process-load > header {
	width: 100%;
	height:27px;
	display: flex;
	border-bottom: 0.1px solid #555753;
	z-index: 1000;
}


#tit-process-load {
	padding-top: 5px;
	padding-left: 7px;
	width: 300px;
	color: white;
	font-style: italic;
}


#close-process-load{
	width: 15px;
	height: 15px;
	color: white;
	border: 0px solid red;
	padding: 6px;
}

#close-process-load > span {
	cursor: pointer;
}


#content-process-load {
	overflow-y: auto;
	height: 309px;
	padding: 7px;
	color: white;
}


.progress-bar{
	width: 100%;
}


.name-file-upload{
	font-size: 0.77em;
	position: absolute;
	margin-top: 2px;
	margin-left: 5px;
	color: black;
}

.res-file-upload{
	text-align: center;
	font-size: 0.7em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 9px;
}



.alert-file-upload{
	font-size: 1em;
	font-weight: bold;
	color: #f6e309;
	text-align: center;
	background: #d71111;
}


#loader-timeout{
	background: #00000038;
	z-index: 99;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}















/*MODAL WIN*/

#content-modalWin {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 2;
	display: none;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}



#modalWin {
	background: #fff;
	border: 0px solid silver;
	width: 900px;
	height: 500px;
	border-radius: 30px;
}


#header-modalWin {
	display: flex;
	position: relative;
	height: 40px;
	background: var(--primary-gradient);
	border-radius: 30px 30px 0px 0px;
}


#close-modalWin {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #aa0000;
	color: #fff;
	position: absolute;
	right: -41px;
	top: -44px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	font-weight: bold;
	cursor: pointer;
	user-select: none;
}

#title-modalWin {
	justify-content: center;
	align-items: center;
	width: 100%;
	color: #fff;
	font-weight: bold;
	display: flex;
}


#data-modalWin {
	padding: 10px;
}










/* fin */
